
metadata:
    version:
        essentia: "2.1-beta2"

nChannels: 1

parameters:
    C: 9.64944553375
    D: 298.442169189
    G: 0.170000001788
    SC: 4221.86181641
    T60: 0.112207822502
    Tc: 0.119861707091
    d1: 0.0399999991059
    da: 0.00700000021607
    g1: 0.20000000298
    gc: 0.239999994636

sampleRate: 21000

filename: "fulltraining/EKeys1b_seg3.wav"
